PBCLONE
Y
+ALTKEY.OBJ&
+ANY2DEC.OBJ&
+ARC00.OBJ&
+BARMENU.OBJ&
+BARMENUM.OBJ&
+CALCDATE.OBJ&
+CHECKDAT.OBJ&
+CHECKDSK.OBJ&
+CHECKKEY.OBJ&
+CHECKKY3.OBJ&
+CHECKSUM.OBJ&
+CIPHER.OBJ&
+CIPHERP.OBJ&
+CLOSEA.OBJ&
+CLRAREA.OBJ&
+CPRINTSC.OBJ&
+CTRLKEY.OBJ&
+CWINDMAN.OBJ&
+DATEA2R.OBJ&
+DATEN2S.OBJ&
+DATER2A.OBJ&
+DATES2N.OBJ&
+DCAL.OBJ&
+DCALENDA.OBJ&
+DEC2ANY.OBJ&
+DELSUB.OBJ&
+DFREAD.OBJ&
+DFWRITE.OBJ&
+DGETST.OBJ&
+DMPRINT.OBJ&
+DOSERRM.OBJ&
+DOSINKY.OBJ&
+DRIVESPC.OBJ&
+DRVSPACE.OBJ&
+DRVSPACL.OBJ&
+DWINMAN.OBJ&
+DWINMAN2.OBJ&
+DWINMAN3.OBJ&
+DWINMAN4.OBJ&
+ELAPSED.OBJ&
+ELAPSEDT.OBJ&
+EMSARRAY.OBJ&
+EURODATE.OBJ&
+EWINDMAC.OBJ&
+EXQPRINC.OBJ&
+EXTFSPEC.OBJ&
+EXTRACT.OBJ&
+FCLOSE.OBJ&
+FCREATE.OBJ&
+FGETLOC.OBJ&
+FGETLOC2.OBJ&
+FILECOPY.OBJ&
+FILECRC.OBJ&
+FINDFIRA.OBJ&
+FINDNEXA.OBJ&
+FLUSHDSK.OBJ&
+FONTROW0.OBJ&
+FORCEMAT.OBJ&
+FORMDATE.OBJ&
+FSETEND.OBJ&
+FSETLOC.OBJ&
+FSETOFS.OBJ&
+FSETREC.OBJ&
+FSETSIZE.OBJ&
+FSIZE.OBJ&
+FSIZE2.OBJ&
+GETCOLOR.OBJ&
+GETCRCA.OBJ&
+GETDATEA.OBJ&
+GETDRV.OBJ&
+GETFATTR.OBJ&
+GETFDATE.OBJ&
+GETKEY.OBJ&
+GETKEY3.OBJ&
+GETNAMEA.OBJ&
+GETSCRN.OBJ&
+GETSER.OBJ&
+GETSER00.OBJ&
+GETSIZEA.OBJ&
+GETSTORA.OBJ&
+GETSUB1.OBJ&
+GETTIMEA.OBJ&
+GETVKEY.OBJ&
+GRAFPRIN.OBJ&
+IDFILE.OBJ&
+ISTR.OBJ&
+LOCASE.OBJ&
+MAVGD.OBJ&
+MAVGI.OBJ&
+MAVGL.OBJ&
+MAVGS.OBJ&
+MAXD.OBJ&
+MAXS.OBJ&
+MIND.OBJ&
+MINS.OBJ&
+MONTH.OBJ&
+MOUSERES.OBJ&
+MOUSESAV.OBJ&
+MULTIAND.OBJ&
+MULTIOR.OBJ&
+NAMECAS2.OBJ&
+NUMFORM.OBJ&
+OBJSCAN.OBJ&
+PARSEFSP.OBJ&
+PATCH.OBJ&
+PRINTFIL.OBJ&
+PUTSCRN.OBJ&
+REPLACST.OBJ&
+RINSTR.OBJ&
+SCRREST.OBJ&
+SCRSAVE.OBJ&
+SETDRV.OBJ&
+SETFATTR.OBJ&
+SETFTD.OBJ&
+SETLABEL.OBJ&
+SETROWS.OBJ&
+SFREAD.OBJ&
+SFWRITE.OBJ&
+SINPUT.OBJ&
+SPLIT.OBJ&
+SSRCH.OBJ&
+STRIP.OBJ&
+STRIPCHR.OBJ&
+STRIPRAN.OBJ&
+STRSQU2.OBJ&
+TIMEN2S.OBJ&
+TYPEPRIN.OBJ&
+UNSPLIT.OBJ&
+UPCASE1.OBJ&
+WEEKDAY1.OBJ&
+WINDMAN.OBJ&
+WINDMAN2.OBJ&
+WINDMAN3.OBJ&
+WINDMAN4.OBJ&
+BICKEL.OBJ&
+LOCASE1.OBJ&
+TIME2SEC.OBJ&
+SINPUTSE.OBJ&
+BIGPRINT.OBJ&
+CHEKDSK.OBJ&
+MOUSEPEN.OBJ&
+TYPEIN.OBJ&
+BOOTDRV.OBJ&
+SUBEXIS2.OBJ&
+MULMATI.OBJ&
+DGQPRINT.OBJ&
+ASCI.OBJ&
+DELFILE.OBJ&
+BSQ.OBJ&
+BUSQLEN.OBJ&
+CRC.OBJ&
+CDROM.OBJ&
+DGETREC.OBJ&
+EXIST.OBJ&
+DGXQPRI1.OBJ&
+EXIST2.OBJ&
+DGXQPRIN.OBJ&
+UPCASE.OBJ&
+REVERSE.OBJ&
+IVAL.OBJ&
+LROTATE.OBJ&
+RROTATE.OBJ&
+GLOAD.OBJ&
+GETSUB.OBJ&
+GETEXECP.OBJ&
+DRVTYPE.OBJ&
+DISKSTAT.OBJ&
+GETSWITC.OBJ&
+HERCULES.OBJ&
+KVAL.OBJ&
+LVAL.OBJ&
+NUMPROC.OBJ&
+NUMPROC2.OBJ&
+MAKESUB.OBJ&
+MULTIXOR.OBJ&
+NAMECASE.OBJ&
+QPRINT.OBJ&
+BOOTDRV2.OBJ&
+SETLAB00.OBJ&
+PCDATE.OBJ&
+XQPRINT.OBJ&
+DPUTREC.OBJ&
+PROCESS2.OBJ&
+DPUTST.OBJ&
+DXQPRINT.OBJ&
+SETSUB.OBJ&
+FINDFILE.OBJ&
+GETFTIME.OBJ&
+GETLINE.OBJ&
+SUBEXIST.OBJ&
+PROCESSR.OBJ&
+GQPRINT.OBJ&
+CALCATT2.OBJ&
+CALCATTR.OBJ&
+GXQPRIN1.OBJ&
+CALCSIZE.OBJ&
+GXQPRINT.OBJ&
+TINSTR.OBJ&
+FOPEN.OBJ&
+TIMES2N.OBJ&
+CALCVGA.OBJ&
+CARRIER.OBJ&
+STRINS.OBJ&
+STRDEL.OBJ&
+CDROM2.OBJ&
+BUSQ.OBJ&
+MATCHFIL.OBJ&
+COPYFILE.OBJ&
+CRUNCH.OBJ&
+GETLABEL.OBJ&
+RENAME.OBJ&
+RENSUB.OBJ&
+GETSWIT2.OBJ&
+PCDAT.OBJ&
+GETDRIVE.OBJ&
+REPLACE.OBJ&
+SEC2TIME.OBJ&
+XLATE.OBJ&
+XMPRINT.OBJ&
+SOUNDEX.OBJ&
+GETSUB2.OBJ&
+GETLABL2.OBJ&
+FINDFILX.OBJ&
+RAND.OBJ&
+RECOLOR.OBJ&
+RECOLORA.OBJ&
+CLOCK.OBJ&
+RETRIES.OBJ&
+PRINTSCR.OBJ&
+CLRCOLS.OBJ&
+CLREOL.OBJ&
+CLREOP.OBJ&
+CLRKBD.OBJ&
+CLRSOL.OBJ&
+CLRSOP.OBJ&
+COMMADDR.OBJ&
+RSCROLL.OBJ&
+SCANKEY.OBJ&
+SCROLL.OBJ&
+DATASEG.OBJ&
+DCLEAR.OBJ&
+DCLEARSS.OBJ&
+REDIRECT.OBJ&
+SETERROR.OBJ&
+SETKBD.OBJ&
+SETMATL.OBJ&
+DGCLEAR.OBJ&
+SETTIMAT.OBJ&
+SETVERIF.OBJ&
+SETVGAPA.OBJ&
+SHIFTLL.OBJ&
+SHIFTRL.OBJ&
+ADDMATI.OBJ&
+ADDMATL.OBJ&
+DOSINT.OBJ&
+UNSCRUNC.OBJ&
+DRECDEL.OBJ&
+DRECINS.OBJ&
+DOSCLREO.OBJ&
+DOSCLS.OBJ&
+EXTXFER.OBJ&
+LINE.OBJ&
+SCRUNCH.OBJ&
+EQUIPMNT.OBJ&
+DOSLOCAT.OBJ&
+DOSCOLOR.OBJ&
+FARPEEK.OBJ&
+FARPOKE.OBJ&
+GETKBD2.OBJ&
+GETLIMHA.OBJ&
+GETLIMV.OBJ&
+GETMLOC.OBJ&
+GETROWS.OBJ&
+GETROWS2.OBJ&
+GETTIME.OBJ&
+GETVERIF.OBJ&
+GETVMODE.OBJ&
+GRAFREST.OBJ&
+GRAFSAVE.OBJ&
+INT2DATE.OBJ&
+INT2TIME.OBJ&
+INTVEC.OBJ&
+KEYPRESS.OBJ&
+LCLOSE.OBJ&
+MMBUTTO3.OBJ&
+MMBUTTON.OBJ&
+MMCLICK.OBJ&
+MMCLICK3.OBJ&
+MMCURSOR.OBJ&
+MMGETLOC.OBJ&
+MMSETLOC.OBJ&
+MMSETRAN.OBJ&
+PCTYPE.OBJ&
+PCTYPE2.OBJ&
+PRTSWAP.OBJ&
+READBITF.OBJ&
+REBOOT.OBJ&
+SETBIT.OBJ&
+SETCGACO.OBJ&
+SETCOMM.OBJ&
+SETMATI.OBJ&
+SETMLOC.OBJ&
+SHIFTL.OBJ&
+SHIFTR.OBJ&
+SPEEDKEY.OBJ&
+SPOOLER.OBJ&
+TIME2INT.OBJ&
+UNCALCAT.OBJ&
+VGARES13.OBJ&
+VGASAV13.OBJ&
+WEEKDAY.OBJ&
+WRITBITF.OBJ&
+PATCH00.OBJ&
+BIOSINKY.OBJ&
+BKSPACE.OBJ&
+BLINK.OBJ&
+BLOCKMOV.OBJ&
+CHAR.OBJ&
+CHKSHAR2.OBJ&
+CHKSHARE.OBJ&
+CURSOR.OBJ&
+DATE2INT.OBJ&
+DGETSCR.OBJ&
+DISSOLVE.OBJ&
+DOSINKEY.OBJ&
+DPUTSCR.OBJ&
+DRECOLOR.OBJ&
+DRECOLRA.OBJ&
+DSCRREST.OBJ&
+DSCRSAVE.OBJ&
+DTR.OBJ&
+EGAREST7.OBJ&
+EGAREST8.OBJ&
+EGAREST9.OBJ&
+EGASAVE7.OBJ&
+EGASAVE8.OBJ&
+EGASAVE9.OBJ&
+ENHKBD.OBJ&
+EXTMEM.OBJ&
+FADEOUT.OBJ&
+FLOPPIE2.OBJ&
+FLOPPIES.OBJ&
+GETCRT.OBJ&
+GETCRT2.OBJ&
+GETDOSV.OBJ&
+GETEGA.OBJ&
+GETEGA2.OBJ&
+GETERROR.OBJ&
+GETHGA.OBJ&
+GETKBD.OBJ&
+GETKBD1.OBJ&
+GETLIMM.OBJ&
+GETTIMAT.OBJ&
+GETVGA.OBJ&
+GETVGA2.OBJ&
+GETVGAPA.OBJ&
+HANDINFO.OBJ&
+KBDTYPE.OBJ&
+KBDTYPE2.OBJ&
+LGET.OBJ&
+LOPEN.OBJ&
+LPUT.OBJ&
+LSCROLL.OBJ&
+MAX.OBJ&
+MAXL.OBJ&
+MEMSWAP.OBJ&
+MIN.OBJ&
+MINL.OBJ&
+MMCHECK.OBJ&
+MULTTASK.OBJ&
+STRUSQU2.OBJ&
+CRITERR.OBJ&
+DELAY18.OBJ&
+DELAYV.OBJ&
+DELAY.OBJ;
